View Issue Details

IDProjectCategoryView StatusLast Update
0001240SUMoBugpublic2010-08-20 11:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.9.2 
Summary0001240: Endless "Server Error. Please retry later"
DescriptionEndless "Server Error. Please retry later"
Steps To Reproducehttp://kcsoftwares.com/forum/viewtopic.php?id=357
TagsNo tags attached.

Relationships

related to 0001256 resolvedKyle_Katarn Connection loss while checking leads to multiple "server error" popups 
related to 0001258 resolvedKyle_Katarn After "Too many errors" message, unable to close check dialog 

Issue History

Date Modified Username Field Change
2010-08-10 20:54 Kyle_Katarn New Issue
2010-08-10 20:55 Kyle_Katarn Assigned To => Kyle_Katarn
2010-08-10 20:55 Kyle_Katarn Status new => acknowledged
2010-08-15 16:25 Kyle_Katarn Status acknowledged => resolved
2010-08-15 16:25 Kyle_Katarn Fixed in Version => 2.9.1
2010-08-15 16:25 Kyle_Katarn Resolution open => fixed
2010-08-17 08:18 Kyle_Katarn Note Added: 0000605
2010-08-17 08:18 Kyle_Katarn Status resolved => acknowledged
2010-08-20 11:03 Kyle_Katarn Status acknowledged => resolved
2010-08-20 11:03 Kyle_Katarn Fixed in Version 2.9.1 => 2.9.2
2010-09-02 22:31 Kyle_Katarn Relationship added related to 0001256
2010-09-02 22:40 Kyle_Katarn Relationship added related to 0001258